Subject: FVWM: congratulations!

From: Neil Zanella <[email-masked]>
Date: Wed, 11 Jun 2003 22:12:59 -0230 (NDT)

Hello,

I have been using fvwm since 1996! It's a great window manager. It is
excellent compromise between speed and features that makes the best
choice of window manager for programmers and users who need to
make good use of random access memory. I also like the look
and feel very much, always have, and still do. I've been
using it for seven years now!

Happy birthday fvwm, and congrats on the good work developers!

Best Regards,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].